<template>
    <div>
        <div class=" col-md-12 btn btn-sm btn-default p-10 m-10">
            <div  @click="$emit('nextStep')">{{options.titre_option}}</div>
        </div>
    </div>
</template>

<script>
    export default {
        name: "qcm_texte",
        props: ['option','has_subQ'],
        data() {
            return {
                options: this.option,
            }
        },
        methods: {

        }
    }
</script>

<style scoped>

</style>